.learn_more_btn {
    background-color: #730C02;
    color: #FFFFFF;
    border: #000000;
	padding: 15px 32px;
	text-align: center;
		text-decoration: none;
	display: inline-block;
	font-size: 16px;
	opacity: 0.6;
	transitin: 0.5s;
	border-radius: 12px;
}
.learn_more_btn:hover {
    background-color: #ffffff;
    color: #730C02;
    border: #000000;
	transition: 0.4s;
	padding: 15px 32px;
	text-align: center;
		text-decoration: none;
	display: inline-block;
	font-size: 16px;
	box-shadow: 0 12px 16px 0 rbga(0,0,0,0.24), 0 17px 50px 0 rgba(00,0,0,0.19);
}
.img-fluid{
	opacity: 0.5;
}
#footer{
    position: fixed;
    left: 0;
    bottom: 0;
    height: 46px;
    width: 100%;
    color: #fff;
    background-color: #594c3b;
    padding: 0.01em 16px;
}
.ftr_nav_mem a{
    float: left;
    display: block;
    color: #f2f2f2;
    padding-top: 4px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 3px;
    text-decoration: none;
    font-size: 13px;
    clear: none;
}

/* Change the color of links on hover */
.ftr_nav_mem a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.ftr_nav_mem a.active {
  background-color: #4CAF50;
  color: white;
}
.ftr_txt{
    width: 100%;
    display: block;
    font-family: Verdana,sans-serif;
    font-size: 10px;
    line-height: 1.5;
    text-align: center;
    float: left;
    padding-bottom: 1px;
}
.container #footer hr {
}
.mem_btm_img{
    padding-bottom: 39px;
}
.red-line{
    background-color: #DA243C;
    width: 100%;
    height: 25px;
}
.blue-line{
    background-color: #198FF2;
    width: 100%;
    height: 25px;
}
.yellow-line{
    background-color: #E4BF35;
    width: 100%;
    height: 25px;
}
.ltblue-line{
    background-color: #AAD0E2;
    width: 100%;
    height: 25px;
}
.brown-line{
    background-color: #50130F;
    width: 100%;
    height: 25px;
}
.black-line{
    background-color: #000000;
    width: 100%;
    height: 25px;
}
.maroon-line{
    background-color: #B00012;
    width: 100%;
    height: 25px;
}
.offred-line{
    background-color: #E92C31;
    width: 100%;
    height: 25px;
}